{
	"items": [
		{
			"cover": "/assets/img/media/games/icons/ac_nl.png",
			"title": "Animal Crossing: New Leaf",
			"src": "https://tane.us/ac/nl.html"
		},
		{
			"cover": "/assets/img/media/games/icons/b_p.png",
			"title": "Burnout Paradise",
			"src": "https://youtube.com/watch?v=p3TYriU2-jo"
		},
		{
			"cover": "/assets/img/media/games/icons/cs.png",
			"title": "Cave Story+",
			"src": "https://cavestory.org/game-info/game-releases.php",
			"text": "i like it a lot"
		},
		{
			"cover": "/assets/img/media/games/icons/gta_sa.png",
			"title": "Grand Theft Auto: San Andreas",
			"src": "https://youtube.com/watch?v=fNCtWaGMW4w"
		},
		{
			"cover": "/assets/img/media/games/icons/gta_vc.png",
			"title": "Grand Theft Auto: Vice City",
			"src": "https://youtube.com/watch?v=XXHhh4JIby0"
		},
		{
			"cover": "/assets/img/media/games/icons/halo_mcc.png",
			"title": "Halo: The Master Chief Collection",
			"src": "https://youtube.com/watch?v=XXHhh4JIby0"
		},
		{
			"cover": "/assets/img/media/games/icons/jc2.png",
			"title": "Just Cause 2",
			"src": "https://youtube.com/watch?v=PIVW0vPa4_o"
		},
		{
			"cover": "/assets/img/media/games/icons/klonoa_dtp.png",
			"title": "Klonoa: Door to Phantomile",
			"src": "https://youtube.com/watch?v=mGI-tc0Hbl0"
		},
		{
			"cover": "/assets/img/media/games/icons/klonoa_lv.png",
			"title": "Klonoa 2: Lunatea's Veil",
			"src": "https://youtube.com/watch?v=3Tknfc8In3Y"
		},
		{
			"cover": "/assets/img/media/games/icons/lbp.png",
			"title": "LittleBigPlanet",
			"src": "https://youtube.com/watch?v=LattfGKNr-E"
		},
		{
			"cover": "/assets/img/media/games/icons/me.png",
			"title": "Mirror's Edge",
			"src": "https://youtube.com/watch?v=RfUwQsCzkgs"
		},
		{
			"cover": "/assets/img/media/games/icons/nfs_c.png",
			"title": "Need For Speed: Carbon",
			"src": "https://youtube.com/watch?v=IOKWeLCirhI"
		},
		{
			"cover": "/assets/img/media/games/icons/nfs_mw.png",
			"title": "Need For Speed: Most Wanted",
			"src": "https://youtube.com/watch?v=CcHHZKKS2MI"
		},
		{
			"cover": "/assets/img/media/games/icons/nt.png",
			"title": "Nuclear Throne",
			"src": "https://www.youtube.com/watch?v=KbpbzbE3sjg"
		},
		{
			"cover": "/assets/img/media/games/icons/ori.png",
			"title": "Ori and the Blind Forest",
			"src": "https://www.fangamer.com/products/ori-plush"
		},
		{
			"cover": "/assets/img/media/games/icons/pkmn_ss.png",
			"title": "Pokémon SoulSilver",
			"src": "https://youtube.com/watch?v=4ujh7lvcsRs"
		},
		{
			"cover": "/assets/img/media/games/icons/rv.png",
			"title": "Re-Volt",
			"src": "https://rvgl.org/"
		},
		{
			"cover": "/assets/img/media/games/icons/smt_iv.png",
			"title": "Shin Megami Tensei IV",
			"src": "https://youtube.com/watch?v=ZscuJCOoIPc"
		},
		{
			"cover": "/assets/img/media/games/icons/sm.png",
			"title": "StepMania",
			"src": "https://youtube.com/watch?v=crEz8i6oVpI"
		},
		{
			"cover": "/assets/img/media/games/icons/botw.png",
			"title": "The Legend of Zelda: Breath of the Wild",
			"src": "https://youtube.com/watch?v=Vgev9Gzybk8"
		},
		{
			"cover": "/assets/img/media/games/icons/katamari_wl.png",
			"title": "We Love Katamari",
			"src": "https://youtube.com/watch?v=l6CkDxYzGME",
			"text": "hi"
		},
		{
			"cover": "/assets/img/media/games/icons/2kki.png",
			"title": "Yume 2kki",
			"src": "https://ynoproject.net/2kki/"
		}
	]
}
